recovery:
  state:
    round: 434
    hash: "c944b3fc000321c9c58a3869ef4966dea2b2a29088f4f22f7548d98e29bdc1ec43b1f75f8bb6991833dc589b8626bc4b"
    timestamp: "2025-10-07T05:48:00.405982Z"
  bootstrap: null
  package: null
  stream: null
